Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
aggiornamento versione hplip
#1
Sono su ubuntu 18.04.4 LTS dovrei aggiornare la versione di hplip perchè l'attuale 3.17.10 non mi consente di installare una vecchia stampante HP.  Ho scaricato hplip-3.20.3.run poi come ho fatto altre volte do il comando per disinstallare la vecchia versione
Codice:
sudo apt-get -purge remove hplip*
al terminale non piace -purge

daniele@emachines:~$ sudo apt-get –purge remove hplip*
[sudo] password di daniele:
E: Operazione –purge non valida
daniele@emachines:~$

Non riesco a trovare dove sbaglio.  Aiuto.
Grazie
Cita messaggio
#2
Forse manca un "meno" davanti a purge, prova con
Codice:
sudo apt-get remove --purge org hplip*
Una petizione per il prof. Cantaro
Da solo avrò un'idea, in due potremmo averne tre, in tanti troveremo la soluzione migliore.
Sconosco l'inglese e mi rifiuto di impararlo
Affettuosamente Buona Vita
[Immagine: il-insta2.png]
Cita messaggio
#3
Ciao
Oltre a seguire il consiglio di nicolo74.
Quale stampante, nome modello?
La vita è come uno specchio:ti sorride se la guardi sorridendo
Un giorno senza rischio è non vissuto..
PCLinuxOS Mate/Xfce - Forum Manjaro Italia Kde/Mate/Xfce
Cita messaggio
#4
@nicolo74
grazie errore da principiante
   

@D-BARTO
HP laserjet 1018
Cita messaggio
#5
La stampante sembrerebbe supportata anche dalla 3.17 hai provato la 3.20 come va?
La vita è come uno specchio:ti sorride se la guardi sorridendo
Un giorno senza rischio è non vissuto..
PCLinuxOS Mate/Xfce - Forum Manjaro Italia Kde/Mate/Xfce
Cita messaggio


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)